<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:prcs="utc.fr:ics/process" xmlns:scOrigin="eu.scenari.gen.xslt.OriginSrc" extension-element-prefixes="scOrigin" exclude-result-prefixes="sc sp">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>

	<xsl:template match="prcs:*">
		<!-- Ce span est ajouté à chaque titre d'items (process, workInstr, etc...) pour permettre une liaison avec les tooltips des scBasket -->
		<span id="{alphaHash(getIdNode(.))}" itemKey="{getIdNode(.)}">
			<xsl:value-of select="getFullTitleText(currentModel())" />
		</span>
	</xsl:template>
</xsl:stylesheet>