<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:prcs="utc.fr:ics/process"
	xmlns:xalan="http://xml.apache.org/xalan" exclude-result-prefixes="xalan">
	
	<xsl:output encoding="UTF-8" indent="yes" method="xml" />
	
	<xsl:template match="sp:indicPotiental">
		<sp:indicPotential>
			<xsl:apply-templates />
		</sp:indicPotential>
	</xsl:template>
	
	<xsl:template match="prcs:prcsMapMeta/sp:logo" />
	
	<xsl:template match="prcs:step">
		<xsl:apply-templates select="prcs:simpleTitle" />
		<prcs:pmSet>
			<xsl:apply-templates select="sp:comment/prcs:pmSet/*" />
		</prcs:pmSet>
	</xsl:template>
	
	<xsl:template match="sp:data[prcs:document]">
		<xsl:copy>
			<xsl:copy-of select="prcs:document/sp:resource/@sc:refUri" />
		</xsl:copy>
	</xsl:template>
	
	<xsl:template match="@* | node()">
		<xsl:copy>
			<xsl:apply-templates select="@* | node()" />
		</xsl:copy>
	</xsl:template>
</xsl:stylesheet>