var descrTabs = {
	fTabsRootId: 'descr',

	onLoad: function() {
		var vSelf = this;
		this.fTabsRoot = document.getElementById(this.fTabsRootId);
		if (!this.fTabsRoot) return;
		this.fTabsTi = scPaLib.findNodes("chi:div.tabsTi/chi:span", this.fTabsRoot);
		this.fTabsCo = scPaLib.findNodes("chi:div.tabsCo/chi:div", this.fTabsRoot);
		this.fTabsDefCo = scPaLib.findNode("chi:div.tabsDefCo", vSelf.fTabsRoot);
		this.fDiagramWrapper = scPaLib.findNode("des:div.diagramWrapper", document);
		var vIE = $.browser.msie;
		this.fIE7 = vIE && ($.browser.version = '7.0');
		this.fIE8 = vIE && ($.browser.version = '8.0');
		
		var vTabsTi = scPaLib.findNodes("chi:div.tabsTi/chi:span", this.fTabsRoot);
		
		function onClick (pElement, pHandler) {
			if (pElement.addEventListener) pElement.addEventListener('click', pHandler, false);
			else pElement.attachEvent('onclick', pHandler);
		};
		
		for (var i=0; i<vTabsTi.length; i++) {
			(function (pTabTi) {
				onClick(pTabTi, function (pEvent) {
					var vTabCo = document.getElementById(pTabTi.getAttribute('data-tab'));
					var vShowTab = vTabCo.style.display != 'block';
					vSelf.closeAll();
					if (vShowTab) {
						pTabTi.setAttribute('data-opened', true);
						if (vSelf.fIE7 || vSelf.fIE8) pTabTi.className = pTabTi.className;
						if (vSelf.fIE7 && vSelf.fDiagramWrapper) vSelf.fDiagramWrapper.style.zIndex = -1;
						vTabCo.style.display = 'block';
						vSelf.fTabsDefCo.style.visibility = 'hidden';
					}
				});
			})(vTabsTi[i]);
		}

		onClick(document, function (pEvent) {
			var vTarget = pEvent.target ? pEvent.target : pEvent.srcElement;
			if (!scPaLib.findNodes("anc:div.tabsTi", vTarget).length && !scPaLib.findNodes("anc:div.tabsCo", vTarget).length) {
				vSelf.closeAll();
			}
		});
	}, 
	
	showDefaultContent: function() {
		if (this.fDefaultContent) this.fDefaultContent.style.visibility = 'visible';
	},
	
	hideDefaultContent: function() {
		if (this.fDefaultContent) this.fDefaultContent.style.visibility = 'hidden';
	},

	closeAll: function() {
		for (var i=0; i<this.fTabsTi.length; i++) {
			this.fTabsTi[i].removeAttribute('data-opened');
			if (this.fIE7 || this.fIE8) this.fTabsTi[i].className = this.fTabsTi[i].className;
		}
		
		for (var i=0; i<this.fTabsCo.length; i++) this.fTabsCo[i].style.display = 'none';
		
		this.fTabsDefCo.style.visibility = 'visible';
		
		if (this.fIE7 && this.fDiagramWrapper) this.fDiagramWrapper.style.zIndex = '';
	},
	
	loadSortKey : "ZDescrTabs"
}

scCoLib.addOnLoadHandler(descrTabs);