<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:prcs="utc.fr:ics/process" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp prcs java " >

<xsl:param name="srcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="prcs:externalDoc"/>
</xsl:template>

<xsl:template match="sc:item/prcs:externalDoc">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="prcs:urlMeta"><xsl:choose><xsl:when test="sp:title"><xsl:value-of select="sp:title"/></xsl:when><xsl:otherwise><xsl:value-of select="sp:location"/></xsl:otherwise></xsl:choose></xsl:for-each></title>
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>



<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="prcs:urlMeta">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		
			
		

</xsl:stylesheet>