<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:prcs="utc.fr:ics/process"
	xmlns:xalan="http://xml.apache.org/xalan" exclude-result-prefixes="xalan">
	
	<xsl:output encoding="UTF-8" indent="yes" method="xml" />
	
	<xsl:template match="prcs:prcsTool/sp:descr | prcs:legSymbol/sp:descr">
		<sp:description>
			<xsl:apply-templates />
		</sp:description>
	</xsl:template>
	
	<xsl:template
		match="sp:description/prcs:text | prcs:prcsTool/sp:descr/prcs:text | prcs:legSymbol/sp:descr/prcs:text | prcs:definition/sp:body/prcs:text | prcs:how/sp:explanation/prcs:text | sp:monitor/prcs:text">
		<prcs:simpleText>
			<xsl:apply-templates />
		</prcs:simpleText>
	</xsl:template>
	
	<xsl:template match="@* | node()">
		<xsl:copy>
			<xsl:apply-templates select="@* | node()" />
		</xsl:copy>
	</xsl:template>
</xsl:stylesheet>
