<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:prcs="utc.fr:ics/process"
	xmlns:xalan="http://xml.apache.org/xalan" exclude-result-prefixes="xalan sp sc prcs">
	
	<xsl:output encoding="UTF-8" indent="yes" method="xml" />
	
	<xsl:template match="prcs:undefFunct">
		<prcs:function>
			<xsl:apply-templates select="@* | node()" />
		</prcs:function>
	</xsl:template>
	
	<xsl:template match="sc:uLink[@role='process']">
		<xsl:copy>
			<xsl:attribute name="role">ref</xsl:attribute>
			<xsl:apply-templates select="@*[name() != 'role']" />
			<xsl:apply-templates select="node()" />
		</xsl:copy>
	</xsl:template>

	<xsl:template match="@* | node()">
		<xsl:copy>
			<xsl:apply-templates select="@* | node()" />
		</xsl:copy>
	</xsl:template>
</xsl:stylesheet>
